/* CSS Document */

#testovi
{
    color: #FFF;
    font-size: .9em;
    line-height: 1.3em;
}

.dodatni-sadrzaj
{
    width: 310px;
    height: 260px;
    background: url(../images/bg-baner-veliki310.jpeg) no-repeat top left;
    float: left;
    margin: 0 0 14px 0;
    position: relative;
}
.dodatni-sadrzaj-230
{
    width: 230px;
    height: 230px;
    background: url(../images/bg-baner-veliki310.jpeg) no-repeat top left;
    float: left;
    margin: 0 0 14px 0;
    position: relative;
}

.dodatni-sadrzaj.desni
{
    margin: 0 0 15px 15px;
}

.dodatni-sadrzaj .inner
{
    padding: 10px;
}

.dodatni-sadrzaj .inner h4
{
    font-size: 1.4em;
    font-family: Verdana;
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: 0;
    min-height: 40px;
}
.dodatni-sadrzaj .inner a
{
    color: #FFF;
    text-decoration: none;
}

.dodatni-sadrzaj .inner img
{
    float: left;
    margin-right: 5px; /*width:132px; 	height:122px;*/
}

.dodatni-sadrzaj .inner p
{
    margin: 0;
    padding: 0;
    font-family: Verdana,Arial,Helvetica;
    font-size: 0.9em;
    color: #FFF;
    word-spacing: 3px;
}

.dodatni-sadrzaj-komentari
{
    position: absolute;
    left: 10px;
    bottom: 5px;
    color: #9ebfc6;
    font-size: 1em;
}

.dodatni-sadrzaj-datum
{
    position: absolute;
    right: 10px;
    bottom: 5px; /*color:#5a7b82;*/
    color: #fff;
    font-size: 1em;
}
.dodatni-sadrzaj-detail
{
    width: 657px;
    height: auto;
    background: url(../images/bg-blog-item.png);
    float: left;
    margin: 0 0 14px 0;
    position: relative;
    overflow: hidden;
    font-family: Verdana,Arial,Helvetica;
    font-size: 10pt;
    line-height: 1.5em;
    color: #133341;
}

/* CSS Document */

